/* page-pumpsのスタイル-------*/
/* デフォルトスタイル上書き */
body{
    width: 100%;
    max-width: 100% !important;
    background: #f4f3f0;
}
section,footer{
    margin-top: 64px;
}
/* 基本 */
img{
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
p{
    font-size: clamp(12px, 3.7vw, 14px);
}

/* ページ共通----------- */
.inner{
    width: calc(960px + 10%);
    max-width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    margin: auto;
}
.t_center{
    text-align: center;
}
.color_bg01{
    background-color: #ded4d4;
}
.color_red{
    color: #d2145a;
}
.f_hiragino{
    font-family: "Hiragino Sans - W 5";
}
.f_bold{
    font-weight: bold;
}
.c-ttl{
    font-size: clamp(13px, calc(26 / 960 * 100vw), 26px);
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #313131;
}
.c-btn01{
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0.05em;
    /*font-weight: bold;*/
    text-transform: uppercase;
    border-bottom: 2px solid #333;
}
.c-btn01::after{
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: rotate(45deg);
}
.c-btn01:hover{
    opacity: .6;
}
.c-btn02{
    display: block;
    font-size: 15px;
    border: 3px solid #c9c3c3;
    background-color: #fff;
    padding: 10px 10px;
    position: relative;
}
.c-btn02::after{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    border-top: 1px solid #c9c3c3;
    border-right: 1px solid #c9c3c3;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 6px);
    right: 54px;
}
.c-btn02:hover{
    opacity: .6;
}
.c-btn03{
    display: block;
    font-size: 14px;
    background-color: #fff;
    padding: 4px 10px;
    position: relative;
}
.c-btn03::after{
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    position: relative;
}
.btn-change:hover{
    color: #fff;
}
.btn-change:hover:after{
    border-color: #fff;
}
.d_spOnly{
    display: none;
}
.mt_common{
    margin-top: 64px;
}

/* 固定ヘッダー分下げる */
.page-container{
    margin-top: 108px;
}
/* ページタイトル */
.page_ttl{
    font-size: clamp(34px, calc(38 / 960 * 100vw), 38px);
    text-align: center;
}
/* mv */
.mv_img{
    position: relative;
}
.mv_img img{
    width: 100%;
}
.mv_txt{
    font-size: clamp(34px, calc(34 / 960 * 100vw), 34px);
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* intro */
.intro p{
    text-align: center;
    line-height: 2;
}
/* point */
.point_content{
    display: flex;
    width: 100%;
}
.point_imgPc{
    width: calc(340 / 960 * 100%);
}
.point_desc{
    flex: 1;
}
.point_list{
    padding: 14px 8% 10px;
}
.point_item{
    display: flex;
    align-items: center;
    padding: 8px 0 8px 16%;
}
.point_item:not(:first-child){
    border-top: 1px solid #9a9a9b;
}
.point_num{
    width: 60px;
    margin-right: 5%;
}
.point_num img{
    width: 100%;
}
.point_item p{
    font-size: clamp(14px, calc(16 / 960 * 100vw), 16px);
    font-weight: bold;
}
/* lineup */
.lineup_txt01{
    font-size: clamp(13px, calc(22 / 960 * 100vw), 22px);
}
.lineup_txt02{
    font-size: clamp(14px, calc(18 / 960 * 100vw), 18px);
    font-weight: bold;
    margin-top: 24px;
}
.lineup_txt03{
    margin-top: 10px;
}
/* order */
.order_ttl{
    font-size: clamp(14px, calc(20 / 960 * 100vw), 20px);
    letter-spacing: .07em;
    padding-bottom: 12px;
    border-bottom: 1px solid #d3d2d1;
}
.order_ttl span{
    font-size: clamp(14px, calc(14 / 960 * 100vw), 14px);
    font-family: YuGothic,'Yu Gothic',sans-serif;
    display: inline-block;
    margin-left: 3%;
}
.order_box{
    display: flex;
}
.order_imgPC{
    width: calc(460 / 960 * 100%);
    margin-top: 8px;
}
.order_desc{
    flex: 1;
    padding-left: 4%;
}
.order_imgSP{
    display: none;
}
.order_imgSP img{
    width: 100%;
}
.order_txt{
    margin-top: 16px;
}
.order_link{
    margin-top: 16px;
    display: flex;
    align-items: center;
}
.order_btn{
    margin-left: 24px;
}
.order_list{
    font-size: 14px;
    line-height: 1.8;
}

/* counseling */
.counseling_lead{
    font-size: clamp(14px, calc(24 / 960 * 100vw), 24px);
}
.counseling_box{
    display: flex;
    flex-direction: row-reverse;
}
.counseling_img{
    width: calc(400 / 960 * 100%);
}
.counseling_img img{
    width: 100%;
}
.counseling_desc{
    flex: 1;
    padding: 4% 6% 4% 5%;
}
.counseling_desc p:not(:first-child){
    margin-top: 26px;
}
.counseling_subttl{
    font-size: clamp(14px, calc(24 / 960 * 100vw), 24px);
    text-align: center;
    padding: 4px 10px;
}
.counseling_box02{
    display: flex;
    flex-direction: row-reverse;
}
.counseling_box02_img{
    width: calc(460 / 960 * 100%);
}
.counseling_box02_txtArea{
    flex: 1;
    margin-right: 5%;
}
.counseling_flowList{
    display: flex;
    justify-content: space-between;
}
.counseling_flowItem{
    width: calc(221 / 960 * 100%);
}
.counseling_flowItem .ttl{
    margin: 10px 0 6px;
    text-align: center;
}
/* welcome_txt */
.welcome_txt{
    font-size: clamp(14px, calc(24 / 960 * 100vw), 24px);
    text-align: center;
}
/* reservation */
.reservation{
    background: url(../images/pumps/reserve_img.jpg) center / cover no-repeat;
}
.reservation_box{
    width: 680px;
    max-width: 100%;
    background-color: rgb(255, 255, 255,.7);
    padding: 46px 0;
    margin: auto;
}
.reservation_ttl{
    font-size: clamp(14px, calc(24 / 960 * 100vw), 24px);
}
.reservation_ttl span{
    font-size: clamp(16px, calc(38 / 960 * 100vw), 38px);
    display: block;
}
.reservation_txt{
    margin-top: 16px;
    font-weight: bold;
}
.reservation_btnArea{
    width: 262px;
    max-width: 100%;
    margin: 22px auto 0;
}
/* pageLinks */
.pageLinks{
    margin-top: 38px;
}
.pageLinks_list{
    display: flex;
    justify-content: space-between;
}
.pageLinks_item{
    width: 48%;
    padding: 64px 0;
    text-align: center;
}
.pageLinks_ttl{
    color: #fff;
    font-size: clamp(12px, 1.4vw, 18px);
}
.pageLinks_item--01{
    background: url(../images/sneaker/blog_img.jpg) center / cover no-repeat;
}
.pageLinks_item--02{
    background: url(../images/sneaker/insole_img.jpg) center / cover no-repeat;
}
.pageLinks_btnArea{
    width: 200px;
    margin: 14px auto 0;
}


@media screen and (max-width: 1024px){
    .page-container{
        margin-top: 108px;
    }
    .point_item{
        padding-left: 6%;
    }
}
@media screen and (max-width: 767px){
    section,footer{
        margin-top: calc(44 / 580 * 100vw);
    }
    .mb30{
    	margin-bottom: 30px;
    }
    p{
        font-size: clamp(12px, 3.4vw , 20px);
        letter-spacing: .11em;
    }
    .mt_common{
        margin-top: calc(44 / 580 * 100vw);
    }
    .c-btn01{
        font-size: 20px;
        margin: auto;
    }
    .c-btn02{
        font-size: clamp(12px, 3.8vw, 23px);
        letter-spacing: .1em;
    }
    .c-btn02::after{
        right: 17%;
    }
    .c-btn03{
        font-size: clamp(12px, 3.5vw, 23px);
        letter-spacing: .1em;
        padding-top: 5%;
        padding-bottom: 5%;
    }
    .c-btn03:after{
        position: absolute;
        right: 8%;
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
    }
    .page_ttl.page_ttl--sneaker{
        font-size: clamp(12px, 6.6vw, 42px);
    }
    .c-ttl{
        font-size: clamp(12px, 5.2vw,35px);
    }
    .c-ttl.c-ttl--counseling{
        font-size: clamp(12px, 4.8vw,35px);
    }
    .d_pcOnly{
        display: none;
    }
    .d_spOnly{
        display: block;
    }
    .c-btn01::after{
        width: 20px;
        height: 20px;
        position: relative;
        top: 2px;
    }
    /* mv */
    .mv_txt{
        font-size: calc(34 / 580 * 100vw);
    }
    .intro p{
        text-align: left;
        line-height: initial;
    }

    .page-container{
        margin-top: 170px;
    }
    .point_list{
        padding:0;
    }
    .point_item{
        padding: 38px 0 24px 0;
        flex-direction: column;
    }
    .point_item:not(:first-child){
        border: none;
        padding-top: 0;
    }
    .point_num{
        margin-right: 0;
        width: 25%;
    }
    .point_item p{
        font-size: clamp(12px ,calc(24 / 580 * 100vw), 24px);
        text-align: center;
    }
    .point_txt{
        margin-top: 3%;
        letter-spacing: initial;
    }
    .point_imgPc{
        display: none;
    }
    .point_desc{
        width: 100%;
    }
    /* lineup */
    .lineup_txt01{
        font-size: clamp(12px,4.8vw,28px);
    }
    .lineup_txt02{
        font-size: clamp(12px,3.8vw,22px);
    }
    .lineup_txt03{
        text-align: left;
        margin-top: 4%;
    }
    /* order */
    .order_box{
        flex-direction: column;
    }
    .order_ttl{
        font-size: clamp(12px , 5.6vw, 33px);
        line-height: 1.2;
        text-align: center;
    }
    .order_ttl span{
        display: block;
        font-size: clamp(12px , 3.8vw, 23px);
        margin-left: 0;
        margin-top: 2%;
    }
    .order_imgPC{
        display: none;
    }
    .order_desc{
        padding-left: 0;
    }
    .order_imgSP{
        display: block;
        margin-top: 7%;
    }
    .order_txt{
        margin-top: 5%;
    }
    .order_list{
        font-size: clamp(12px, 3.4vw , 20px);
    }
    .order_list li{
        margin-top: 4%;
    }
    .order_btn{
        margin-left: 0;
    }
    .order_link{
        flex-direction: column;
        margin-top: 8%;
    }
    /*  */
    .counseling_lead{
        font-size: clamp(12px, 4.4vw, 26px);
    }
    .counseling_box{
        flex-direction: column;
    }
    .counseling_img{
        width: 100%;
    }
    .counseling_box02{
        flex-direction: column;
    }
    .counseling_subttl{
        font-size: clamp(12px, 4.2vw, 25px);
        padding-top: 3%;
        padding-bottom: 3%;
    }
    .counseling_flowList{
        flex-direction: column;
    }
    .counseling_flowItem{
        width: 100%;
    }
    .counseling_flowItem:not(:first-child){
        margin-top: 8%;
    }
    .counseling_flowItem .ttl{
        font-size: clamp(12px, 4vw, 24px);
        margin: 3% 0;
    }
    .counseling_box02_img{
        width: 100%;
    }
    .counseling_box02_txtArea{
        margin-right: 0;
        margin-top: 5%;
    }
    /*  */
    .welcome_txt{
        font-size: clamp(12px, 5vw, 29px);
        text-align: center;
    }
    /* reservation */
    .reservation{
        background-image: url(../images/pumps/reserve_img_sp.jpg);
    }
    .reservation_ttl{
        font-size: clamp(12px, 5.6vw, 33px);
    }
    .reservation_ttl span{
        font-size: clamp(12px, 6vw, 35px);
    }
    .reservation_box{
        padding: 3% 0;
        background-color: transparent;
    }
    .reservation_txt{
        padding: 0 7%;
        text-align: left;
    }
    .reservation_btnArea{
        width: 62%;
        margin-top: 0;
    }
    /* pageLinks */
    .pageLinks{
        margin-top: 100px;
    }
    .pageLinks_list{
        flex-direction: column;
    }
    .pageLinks_item{
        width: 100%;
        padding: 38px 0;
    }
    .pageLinks_item:not(:first-child){
        margin-top: 9%;
    }
    .pageLinks_ttl{
        font-size: clamp(12px, 4.7vw, 30px);
    }
    .pageLinks_btnArea{
        width: 70%;
        margin: 3% auto 0;
    }

}
@media screen and (max-width: 576px){
    /* デフォルトスタイル削除 */
    .btn-change{
        width: 100%;
    }
    .page-container{
        margin-top: 100px;
    }
}